Loading...
Searching...
No Matches
WGPUSharedTextureMemoryVkImageLayoutEndState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
int32_t | oldLayout
int32_t | newLayout

## Detailed Description

Definition at line 1627 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUSharedTextureMemoryVkImageLayoutEndState::chain

Definition at line 1628 of file mini_webgpu.h.

## oldLayout

int32_t WGPUSharedTextureMemoryVkImageLayoutEndState::oldLayout

Definition at line 1629 of file mini_webgpu.h.

## newLayout

int32_t WGPUSharedTextureMemoryVkImageLayoutEndState::newLayout

Definition at line 1630 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h